name = "CTOV - Savage and Ravage Compat"
filename = "ctov-savage-and-ravage-add-on-v2-0.zip"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/p7P0HjJw/versions/2PiTffxb/ctov-savage-and-ravage-add-on-v2-0.zip"
hash-format = "sha512"
hash = "a8d309a8390d3e7f4e7e6437f918676352a3f5e7eda6d26b63d0242fae9b37167bcd94b46ad00517adc9cf67231dbfce9061251fdbba54dc1a0f9c31d5ca563f"

[update]
[update.modrinth]
mod-id = "p7P0HjJw"
version = "2PiTffxb"
